/* Prodcut Basic Sytle */

.cproduct {color:#171717;}
.phantomPDF {color:#832058;}
.mobileReader {color:#0356a9;}
.reader {color:#f03f11;}
.phantomPDFplugin {color:#016b97;}
.rms {color:#04193f;}
.ifilter {color:#176a00}
.sub {color:#171717;}
.space10{height: 10px;}
.space20{height: 20px;}

h1,h2, h3, h4, h5, h6 ,p, ul ,li {margin:0;padding:0;}
h1 {font-size:30px;}
h2 {font-size:24px;}
h3 {font-size:18px;}
h4,p,a,li,table {font-size:12px;}
p sup, li sup {font-size: 12px;}

#headerIndexBanner .left h1{font-weight:400;line-height:1.5;padding-left:10px;}
#headerIndexBanner .left h2{font-weight:400;line-height:1;padding-left:10px;}

.branch h2{height:40px;overflow:hidden;}
.branch .box {margin-top:10px;padding-bottom:20px;background-color:#fafafa;}
.branch .box p{color:#494949;line-height:18px;padding:10px;padding-bottom:20px;}

.branch .box a.more {
	width:97px;
	height:30px;
	color:#FFF;
	text-decoration:none;
	margin:3px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	display:inline-block;
	margin-left:190px;
}
.branch .box a.more:hover {}


/* Global  Page  Style */

#headerBanner {margin-bottom:20px;}
#headerBanner h1 {padding-left:10px;padding-top:10px;font-weight:400;height:40px;line-height:1;}
#headerBanner h1 sup{font-size:18px; line-height:1;}

#sideMenu { margin-top:50px; margin-bottom:20px;background-color:#eeeeee; height:180px; position:relative;}
#sideMenu h4,#sideSupport h4 {font-weight:normal;}
#sideMenu h4.a,
#sideMenu h4 a,
#sideSupport h4.a,
#sideSupport h4 a{
	color:#FFF;display:block;padding-left:10px;padding-top:10px;
	height:31px;
	background-image:url(../../images/product/reader/bg_solutions.gif);
	background-repeat:no-repeat;
	background-position:0 -40px;
}
#sideMenu ul {list-style:none;}
/*
#sideMenu li a{display:block;text-decoration:none;color:#000;padding-left:10px;padding-top:10px;}
*/
#sideMenu li a{border-bottom:2px solid black;line-height:18px;display:block;text-decoration:none;color:#000;padding-left:10px;padding-top:10px;_zoom:1}
#sideMenu li a.active {font-weight:bold;}
#sideMenu li a:hover {}
#sideSupport {margin-bottom:20px;}
#sideSupport .box {background-color:#e1e1e1;margin-top:10px;}
#sideSupport .box p {padding: 10px;color:#171717; line-height:24px;}

#tabBar {}
#tabBar .nav {list-style:none;padding-top:5px;padding-left:10px;height:36px;}
#tabBar .nav li {float:left;}
#tabBar .nav li a{display:inline-block;margin-left:1px;padding:0 30px;line-height:36px;text-decoration:none;color:#FFF;}
#tabBar .nav li a.active,
#tabBar .nav li a:hover {}

#Container {background-color:#FAFAFA;margin-bottom:10px; padding-bottom:20px;}
#mainContent {background-color:#FAFAFA; margin-bottom:10px; padding-bottom:20px;}
#Container #mainContent {margin-left:0;}
#mainContent p {color:#494949;padding:10px 10px 20px 10px;line-height:18px;}

#mainContent h1 sup{font-size:18px;line-height:1;}
#mainContent h2 sup{font-size:14px;}
#mainContent p sup,
#mainContent li sup,
#mainContent h3 sup,
#mainContent h4 sup
{font-size:12px;}

#mainContent h1 {padding-left:10px;padding-top:10px;font-weight:400;line-height:1;height:40px; background:#FFF url(../../images/global/bg-page-w.jpg) repeat top;}
#mainContent h2,
#mainContent h3 {padding:10px;font-weight:normal;}
#mainContent h4 {padding:0 0 0 10px;line-height:18px;}
#mainContent h4.sub {font-weight:normal;}
#mainContent p.nowrap-top{padding-top:0;}
#mainContent p.nowrap-bottom{padding-bottom:0;}
#mainContent p.nowrap{padding-top:0;padding-bottom:0;}
#mainContent a{text-decoration:underline;}
#mainContent ul {margin:0;padding:0 0 20px 0px;}
#mainContent li {color:#494949;padding:2px 0;margin-left:30px;line-height:18px; list-style:disc;}



#mainContent .price {width:680px;margin:0 10px 20px 10px;background-color:#FFF;}
#mainContent .price th,
#mainContent .price td{padding:10px;vertical-align:middle;}
#mainContent .price th {text-align:left;font-weight:bold;}
#mainContent .price td {font-size:12px;font-weight:bold;color:#494949;}
#mainContent .price td.tleft,
#mainContent .price td.tright {border-right:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5;}
#mainContent .price td.tright{text-align:right;}
#mainContent .price td.last{border-bottom:1px solid #f5f5f5;border-right:none;}
#mainContent .btn2 {text-align:right; padding-right:10px;}
#mainContent .btn2 a {width:140px;}
#mainContent .left, #mainContent .right {
	padding-left:10px;
	width:320px;
	float:left;
}
#mainContent .left strong ,#mainContent .right strong{color:#494949}
#mainContent .left li, #mainContent .right li {margin-left:18px;}
#mainContent .left {
	padding-right:20px;
	padding-left:20px;
}

#Container #tabSideMenu {margin-right:0;padding-top:5px;}
#tabSideMenu {background-color:#FAFAFA;padding-bottom: 20px;}
#tabSideMenu .btn {font-size: 0;-webkit-text-size-adjust:none; margin-bottom: 10px;}
#tabSideMenu .btn a, 
#mainContent .btn2 a{font-size:14px;height:28px;color:#FFF;text-decoration:none;line-height:28px;font-weight:bold;text-align:center;display:inline-block;}

#tabSideMenu .btn a:hover {}
#tabSideMenu a.volume {
	width:190px; height:45px; padding-left:15px; padding-top:5px; display:block;text-decoration:none;
	background-image:url(../../images/product/common/bg_volume.gif); background-repeat:no-repeat;
	margin-left:3px; margin-top:10px; color:#FFF; font-size:14px; font-weight:bold; 
}
#tabSideMenu .li{text-decoration:none; display:block; color:#171717;}
#tabSideMenu .li div {cursor:pointer;float:left;font-size:14px;padding-top:15px;}
#tabSideMenu .li .t1 {width:180px; padding-left:5px;}
#tabSideMenu .li .t2 {width:30px; padding-right:5px; text-align:center}
#tabSideMenu .li .un {}
#tabSideMenu .li .notop {padding-top:0;}
#tabSideMenu .li .under {padding-bottom:3px;border-bottom:2px #171717 solid;}

#tabSideMenu a.VolumeIcon,
#tabSideMenu a.WebinarIcon {
	width:205px; height:52px; margin-bottom: 10px; padding-left:15px; padding-top:10px; display:block;text-decoration:none;
	background:url(../../images/product/common/bg_sitebar.png?id=1) no-repeat left top;
	color:#FFF; font-size:14px; font-weight:bold; 
}
#tabSideMenu a.VolumeIcon {
	background-position:0 0;
}
#tabSideMenu a.WebinarIcon {
	background-position:0 -79px;
}
#tabSideMenu a.compare {
	background-image: url(../../images/product/sdk/bg_btn.gif);background-repeat: repeat-x;color: white;color: white;
	width: 205px;height: 30px;padding-left: 15px;padding-top: 10px;display: block;text-decoration: none;font-size: 14px;margin-bottom: 10px;
}
#tabSideMenu a.compare span{float:right; margin-right:5px;}